.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0b00e71a-98ae-d5b2-b082-14773538cbf1 {
text-align: right !important;
}
.lfr-layout-structure-item-03ea7b65-e562-6ea0-9d4f-e49b998cb423 {
min-width: -5px !important;
text-align: right !important;
}
.lfr-layout-structure-item-4e06ecbd-9054-0cf6-db95-d94eef472d20 {
text-align: center !important;
}
.lfr-layout-structure-item-bcb3ea5d-07e0-1457-0fca-322294aa330c {
text-align: center !important;
}
.lfr-layout-structure-item-32f5d2a7-d3f4-9fb7-0a46-16348b0029e8 {
text-align: center !important;
}
.lfr-layout-structure-item-7f5ad130-b0e8-ec8a-13d9-0308b513508e {
text-align: center !important;
}
.lfr-layout-structure-item-8f413b6c-be14-ad23-1df4-34fb52c32f92 {
text-align: center !important;
}
.lfr-layout-structure-item-5d971dc5-dd49-5e0d-f267-303b319b356b {
text-align: center !important;
}
.lfr-layout-structure-item-34747c30-9a31-9cf0-5b35-3c87df1eace5 {
text-align: center !important;
}
.lfr-layout-structure-item-6e3841c9-bec9-10df-832f-6b82298376f3 {
text-align: center !important;
}
.lfr-layout-structure-item-bff80188-389b-6cef-b27a-996c2def33c5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-82c46f3b-1128-cf0a-003f-7b02660be4c3 {
text-align: center !important;
}
.lfr-layout-structure-item-15098c3e-e167-9ace-2cf3-db6c0734b535 {
text-align: center !important;
}
.lfr-layout-structure-item-19611860-ff08-981d-84ce-32c7242b9adf {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d2001ddc-64ed-b050-0b64-2eed22888466 {
text-align: center !important;
}
.lfr-layout-structure-item-7359d9bb-7984-060f-665a-e90ac086ce01 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-672cf576-a668-f2b9-868c-de39a4de8ca1 {
text-align: center !important;
}
.lfr-layout-structure-item-c7a365f3-5312-4c9f-bacc-d73b981e6b11 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-657d97cc-2577-54fb-b21a-df30a0a4c92e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d6374004-53ce-91b3-860e-676352dcd424 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-c7a365f3-5312-4c9f-bacc-d73b981e6b11 {
text-align: center !important;
}
}